/*priprava pred zobrazenim*/
#mainmenu 
{
	PADDING-RIGHT: 0px;
	BORDER-TOP: #eee 0px solid;
	PADDING-LEFT: 0px;
	FONT-SIZE: 146x;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #eee 0px solid;
	/*FONT-STYLE: italic;*/
	/*FONT-FAMILY: "Georgia", serif*/
}

/*zakladni zobrazeni textu*/
#mainmenu A 
{
	FONT-WEIGHT: normal;
	BORDER-RIGHT: #eee 0px solid;
	PADDING-RIGHT: 0.5em;
	BORDER-TOP: #eee 0px solid;
	PADDING-TOP: 0px;
	BORDER-LEFT: #eee 0px solid;
	PADDING-LEFT: 0.5em;
	BORDER-BOTTOM: #eee 0px solid;
	PADDING-BOTTOM: 0px;
	TEXT-DECORATION: none;
	COLOR: black;
}

/*zobrazeni menu po najeti mysi*/
#mainmenu A:hover
{
	FONT-WEIGHT: bold;
	/*FONT-STYLE: italic;*/
	BORDER-RIGHT: #000000 0px solid;
 	PADDING-RIGHT: 0.5em;
	BORDER-TOP: #000000 0px solid;
	PADDING-TOP: 0px;
	BORDER-LEFT: #000000 0px solid;
	PADDING-LEFT: 0.5em;
	BORDER-BOTTOM: #000000 0px solid;
	PADDING-BOTTOM: 0px;
	TEXT-DECORATION: none;
	COLOR: blue; /*firebrick*/
}